html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  */
  font-family: 'Noto Serif JP', serif;
  font-size: 18px;
  color: #000;}
a{
  color: #037b6b;
}
div.shop-item-box:hover{
  -webkit-transition: .2s;
     -moz-transition: .2s;
      -ms-transition: .2s;
       -o-transition: .2s;
          transition: .2s;
  opacity: .6;}
h1, h2, h3, h4, h5, h6{
  /*
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  */
  font-family: 'Noto Serif JP', serif;
  font-weight:600;
  }
.cf:before,
.cf:after {
  content: "";
  display: table;}
.cf:after {
  clear: both;}
.cf {
  *zoom: 1;}
.clear{
  clear: both;}

.mbXXL{ margin-bottom: 6em;}
.mbXL{ margin-bottom: 4em;}
.mbLL{ margin-bottom: 3em;}
.mbL{ margin-bottom: 2em;}
.mbML{ margin-bottom: 1.5em;}
.mbM{ margin-bottom: 1em;}
.mbS{ margin-bottom: .8em;}
.mbSS{ margin-bottom: .5em;}
.mbXS{ margin-bottom: .2em;}

.relative{
  position: relative;}
.align-center{
  text-align: center;}
.align-right{
  text-align: right;}
.align-left{
  text-align: left;}
.fwB{
  font-weight: bold;}
.ff-gothic{
    /*
  font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  */
    font-family: 'Noto Sans JP', sans-serif;
  }

.ff-mincho{
    /*
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  */
  font-family: 'Noto Serif JP', serif;
  }
.float-l{
  float: left;}
.float-r{
  float: right;}
.pc{
  display: none;}

/*

共通

*/
body{
  margin-left: 0 !important;
}
.wrapper{
  padding-top: 99px;
  background: url(img/bg.jpg);}
.uk-container{
  max-width: 1000px;
  padding: 0 20px;}
/*
ヘッダー
*/
.header-area{
  position: fixed;
  z-index: 100;
  background: rgba(255,255,255,.7);
  top:0;
  right:0;
  width: 100%;
  -webkit-transition: .4s;
  transition: .4s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);}
.removeMenu .header-area{
  top:0;
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);}
.header-area .sp-menu-area{
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);}

.header-logo{
  max-width: 156px;
  text-align: center;
  margin: 0 auto;
  padding-top: 34px;
  padding-bottom: 15px;}
.sp-menu-btn{
  max-width: 32px;
  position: absolute;
  top:10px;
  left:10px;
  z-index: 105;}
.sp-cart-btn{
  max-width: 32px;
  position: absolute;
  top:10px;
  right:10px;
  z-index: 105;}

.totop{
  transition: .4s;
  position: fixed;
  bottom:15px;
  right:15px;
  width: 50px;
  margin:0;
  -webkit-transition: .4s;
  transition: .4s;
  -webkit-transform: translate3d(0, 80px, 0);
  transform: translate3d(0, 80px, 0);}
.showToTop .totop{
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);}

.footer-area{
  margin-top: 3em;
  background: #d5ebe7;
  padding-top: 42px;
  padding-bottom: 52px;}
.footer-logo{
  max-width: 140px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;}
.footer-nav{
  text-align: center;
  line-height: 1.7;
  color: #037b6b;
  font-weight: bold;}
.footer-nav a{
  color: #037b6b;}
.footer-nav-1 a{
  font-size: .7em;}
.footer-nav-2 a{
  font-size: .6em;
  color: #000;}
.footer-copyright{
  margin-top: 2.5em;
  font-size: .5em;
  line-height: 1;}

.sp-menu-box{
  font-size: .8em;
  background: #d5ebe7;
  color: #037b6b;}
#offcanvas-1 li {
  border-top: 1px solid #fff;}
#offcanvas-1 .uk-nav>li:first-child {
  border-top: none;}
#offcanvas-1 li, #offcanvas-1 li a{
  color: #037b6b;
  font-weight: bold;}
#offcanvas-1 li a{
  background: none;}
#offcanvas-1 .uk-parent>a:after{
  content:"〉";
  float: right;
  font-weight: normal;}
#offcanvas-1 .uk-nav-sub li{
  padding: .4em 0 .2em 1em;}


/*

各ページ

*/

/*
トップページ
*/

.top-shop-link-area{
  padding: 15px 0 24px;}
.top-shop-aji{
  float: left;
  max-width: 58px;}
.top-shop-ramune{
  float: right;
  max-width: 53px;}

.top-billboard-area .uk-container{
  padding: 0 0;}

.content-area{
  padding-top: 10px;
  padding-bottom: 20px;}

.top-news-title{
  color: #d2a903;
  /*
  font-weight: bold;
  */
  font-weight:700;
  font-size: .9em;
  margin: 1em 0 0 10px;}
.top-news{
  margin-left: 10px;}
.top-news li{
  margin-bottom: .7em;}
.top-news a{
  color: #037B6B;}
.top-news span{
    font-weight:500;
  /* font-weight: bold; */
  line-height: 26px;
  font-size: .7em;}
.top-news p{

    font-weight:500;
  /* font-weight: bold; */
  margin:0;
  line-height: 26px;
  font-size: .8em;}
.top-news p a{
	color: #037B6B;
}

/*

下層ページ

*/


.pankuzu-box{
  line-height: 1;
  margin-top: 1.8em;
  margin-bottom: 1.8em;
  font-weight: bold;
  font-size: .65em;}
.pankuzu-box>div{
  padding-top: 1em;
  padding-bottom: 1em;
  border-top: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;}
.pankuzu-box a,.pankuzu-box span{
  margin-left: 1em;
  margin-right: 1em;}
.pankuzu-box a:first-child{
  margin-left: 0;}

/*
コンセプトページ
*/

.concept-img1{
  margin: 1.2em 0 2em;}
.page-box600{
  max-width: 600px;}
.page-title1{
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.7;}
.page-text1{
    /*
  font-weight: bold;
  */
    font-weight:600;
  font-size: .75em;
  line-height: 2;
  margin-bottom: 2em;}
.page-text2{
  font-weight: bold;
  font-size: .65em;
  line-height: 2;
  margin-bottom: 2em;}
.page-text3{
  font-size: .7em;
  line-height: 1.7;
  margin-bottom: 2em;}
.page-text4{
  font-size: .8em;
  line-height: 1.5;
  margin-bottom: 1em;}
.col-red{
  color: #a2000d;
}

/*
ショップページ
*/
.sp-shop-cat-title{
  text-align: center;
  margin:.8em auto 1em;
  width: 123px;}

.shop-item-box{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;}
.shop-item-box img{
  width: 100%;
  max-width: 240px;}
.shop-item-title{
  margin: .6em auto 0;
  border-top: 1px solid #037b6b;
  min-height: 44px;
  margin-bottom: .5em;
  font-size: .8em;
  padding-top: .2em;
  line-height: 1.3;
  font-weight: bold;
  margin-top: 0;
  color: #037B6B;}
.shop-item-title span.new{
	color:#D83820;
}

.sidebar{
    font-family: 'Noto Sans JP', sans-serif;
    /*
  font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  */
  background: #fff;
  text-align: center;}
.sidebar-title{
    font-family: 'Noto Sans JP', sans-serif;
    /*
  font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  */
  font-size: .7em;
  font-weight: bold;
  color: #000;
  margin-bottom: 0;
  padding-top: .7em;
  padding-bottom: .7em;}
.side-cat-list {
  width: 90%;
  margin: 0 auto 0;
  padding-bottom: 1em;}
.side-cat-list li{
  font-size: .7em;
  line-height: 2;
  border-bottom: 1px dotted #333;}

.shop-detail-title{
  text-align: center;
  font-weight: bold;
  color: #000;
  margin:1em 0 1em;
  font-size: 1.2em;
  line-height: 1.7;}
.shop-detail-img{
  margin-bottom: 2em;
  text-align: center;}
.shop-detail-img img{
  width: 100%;
  max-width: 270px;}
.col-brown{
  color: #805122;}
.shop-detail-dl{
  margin: 0;}
.shop-detail-dl dt,.shop-detail-dl dd{
  display: inline;
  font-weight: bold;
  font-size: .65em;
  line-height: 30px;}
.shop-detail-dl dd{
  padding-left: 1em;}
.shop-detail-price dd{
  font-size: .75em;}
.shop-detail-cartbtn {
  text-align: center;
  margin: 1em 0 2em;}
.shop-detail-cartbtn input{
  -webkit-appearance: none;
  -webkit-border-radius: 0;
          border-radius: 0;
  width: 100%;
  max-width: 350px;
  color: #fff;
  font-size: .75em;
  font-weight: bold;
  text-align: center;
  padding: 1em 0;
  line-height: 1;
  background: #037b6b;
  border: none;}
.shop-detail-list dd{
  margin-bottom: 1em;}

.shop-detail-cartbtn .submit_button{
	cursor:pointer;
}
/*
レシピページ
*/
.recipe-detail-title{
  text-align: center;
  font-weight: bold;
  color: #000;
  margin:.8em 0 1.5em;
  font-size: 1.2em;
  line-height: 1.7;}
.recipe-detail-imgbox, .recipe-detail-description{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
/*
  max-width: 380px;
*/
}
.recipe-zairyo{
  background: #FFF;
  padding-bottom: .3em;
  margin-top: 0;}
.recipe-zairyo li:first-child{
  padding: .3em 0 .3em 1em;
  background: #f5e49a;}
.recipe-zairyo li{
  font-weight: bold;
  padding-left: 1em;
  line-height: 2;
  font-size: .65em;}
.recipe-zairyo span{
  margin-right: 1em;}
.recipe-number{
  font-weight: bold;
  font-size: 1.5em;
  color: #805122;
  line-height: 1;}
.recipe-detail-description p{
  margin-top: 0;}

.recipe-sidebar{
  background: #f7e69c;}
.recipe-sidebar .side-cat-list li{
  font-size: .7em;
/*
  font-weight: bold;
*/
  line-height: 2;
}

.sp-recipe-cat-title{
  width: 117px;}
.recipe-item-box{
  background: #fff;
  margin-bottom: 2em;
  height:284px;
  }
.recipe-item-box img{
  width: 83.333%;
  padding: 8% 0 10%;}
.recipe-item-title{
  width: 66.666%;
  margin: 0 auto 0;
  border-top: none;
  border-bottom: 1px solid #037b6b;
  min-height: 0;
  padding-bottom: .2em;
  margin-bottom: .3em;
  font-size: .8em;
  padding-top: none;
  line-height: 1.3;
  font-weight: bold;
  margin-top: 0;
  color: #037B6B;}
.recipe-item-desc{
  width: 90%;
  margin: 0 auto;
  font-size: .65em;
  font-weight: bold;
  line-height: 1.5;
  min-height: 38px;}

/*
2017 9/7 追加　ナガサキ
*/
.recipi-made-description{
  clear: both;
  background: #FFF;
  font-weight: bold;
  color: #000;
  padding: 1em;
  margin-bottom: 3em;
  font-size: .65em;}
.recipi-cook-img{
  max-width: 51px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;}
.recipi-made-box+.recipi-made-box{
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #000;}
.recipi-made-box h3{
  line-height: 1.3;
  font-weight: bold;
  font-size: 1.1em;}
.recipi-cook-desc h4{
  line-height: 1.3;
  font-weight: bold;
  color: #81521f;
  font-size: 1em;}
.recipi-cook-desc p{
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 1em;
  /*
  font-weight: normal;
  */
    font-weight:500;
  clear: both;}
.recipi-relateditem{
  font-weight: bold;
  color: #000;
  font-size: .65em;}
.recipi-related-img{
  margin-bottom: 1em;}
.recipi-relateditem h3{
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 2em;
  font-size: 1.1em;}
.recipi-related-desc h4{
  line-height: 1.3;
  font-weight: bold;
  font-size: 1.2em;}
.recipi-related-desc p{
    font-weight:600;
    /*
  font-weight: normal;
  */
  line-height: 1.8;}
.recipi-related-desc span{
  color: #81521f;}
.recipi-related-btn {
  display: block;
  text-align: center;
  margin: 1em 0 2em;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
          border-radius: 0;
  width: 120px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 1em 0;
  line-height: 1;
  background: #037b6b;
  border: none;}
a.recipi-related-btn:hover {
  text-decoration: none;
  color: #FFF;}
.shop-recipi-title{
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 1.2em;
  font-size: .8em;}

/*
レシピ 印刷用
*/
#recipe-print{
	display:none;
}
@media print {
    #recipe-slideshow {
		display:none;
    }
    #recipe-print {
		display:inline;
    }

}


html > body p.linkarea a{
	position:absolute;
	display:block;
	left:0;
	top:0;
	height:100%;
	width:100%;
	text-align:left;
	text-indent:-9999px;
}

/*
カートページ
*/
.cart-text1{
  font-size: .8em;
  line-height: 1.5;
  margin-bottom: 1em;}
.cart-item{
  margin-bottom: 0;
  padding: 1em 0;
  border-top: 1px solid #000000;}
.cart-item+.cart-item{
  border-top: 1px solid #ababab;}
.cart-item-box .cart-item:last-child{
  margin-bottom: 1em;
  border-bottom: 1px solid #000000;}
.cart-price1{
  float: left;}
.cart-price2{
  margin-left: 8px;
  float: left;}
.cart-total-fee {
  margin: 0 0 .3em;}
.cart-total-fee dt{
  font-weight: normal;
  float: left;}
.cart-total-fee dd{
  margin-left: 1em;
  float: left;}
.cart-total-fee+.cart-total-fee {
  margin: 0 0 2em;}
.cart-button{
  text-align: center;}
.cart-button button, .cart-button input{
  background: #037b6b;
  color: #fff;
  font-weight: bold;
  font-size: .75em;
  border: none;
  padding: .7em 0;
  max-width: 300px;
  width: 100%;
  margin: 0 auto;}
.cart-button button.back{
	background:#aaa;
}

/*
フォームページ
*/
.form-area{
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;}
.form-box{
  border-top: 1px solid #c9c9c9;
  padding: .8em 0;}
.form-box:first-child{
  border-top: 1px solid #000;}
.form-area2 {
  margin-bottom: 2em;}
.form-area2 >div:last-child {
  border-bottom: 1px solid #000;}

.form-box-right>div{
  display: inline-block;}
.form-box-right>div+div{
  margin-left: 1em;}
.form-namearea input{
  margin-left: .5em;
}

.form-shiharai-description{
	margin-left:1.5em;
}

/*
会社概要
*/
.google-maps {
position: relative;
padding-bottom: 75%; // これが縦横比
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.shop-detail-description span.col-brown{
    font-weight:700;
}


@media (min-width: 480px) {

.shop-item-box{
  float: left;
  width: 49%;}
.shop-item-box:nth-child(2n){
  float: right;}
.side-cat-list {
  width: 90%;}
.shop-item-title{
  width: 66.666%;}


}

@media (min-width: 768px) {
.pc{
  display: block;}
.sp{
  display: none;}


html {
  font-size: 20px;}
.wrapper{
  padding-top: 0;}

.header-area{
  position: relative;
  background: none;
  transition: 0;}
.removeMenu .header-area{
  top:0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);}

body[style*="margin-left"] .header-area{
  left: 0;}
.header-logo{
  max-width: 252px;
  padding-top: 98px;
  padding-bottom: 73px;}
.header-aji{
  margin:auto 0;
  margin-left: 9.5%;
  height: 103px;
  position: absolute;
  top:0;
  bottom:0;
  left:0;}
.header-ramune{
  margin:auto 0;
  margin-right: 9.5%;
  height: 103px;
  position: absolute;
  top:0;
  bottom:0;
  right:0;}

.mainmenu-area{
  position: absolute;
  text-align: center;
  bottom: -50px;
  width: 100%;
  height: 50px;
  background: rgba(179,238,231,0.65);}
.mainmenu-box {
  position: absolute;
  left:0;
  right: 0;
  top:0;
  width: 752px;
  float: none;
  margin-left: auto;
  margin-right: auto;}
.mainmenu-box li a{
  color: #000;
  font-size:14px;
  /*
  font-weight: bold;
  */
    font-weight:700;
  height: 50px;
  line-height: 50px;
  /*
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  */
  font-family: 'Noto Serif JP', serif;
  padding:0 12px;}
.mainmenu-box li a:hover{
  background: none;}
.menu-dropdown{
  padding: 0;
  background: rgba(179,238,231,0.65);}
.menu-dropdown li a:hover{
  color: #444;}

.top-news-title{
  margin: 3em 0 1em;}
.top-news{
  margin-left: 0px;}
.top-news li{
  position: relative;
  margin-bottom: .5em;}
.top-news a{
  color: #000;}
.top-news span{
  position: absolute;
  top:0;
  left:0;
  display: block;
  line-height: 26px;}
.top-news p{
  line-height: 26px;
  padding-left: 20%;}

.footer-area{
  padding-top: 84px;
  padding-bottom: 84px;}
.footer-logo{
  max-width: 175px;
  margin-bottom: 52px;}
.footer-nav{
  margin-bottom: 40px;}
.footer-nav li{
  display: inline-block;}
.footer-nav li a{
  padding: 0 10px;}
.footer-nav-2{
  margin-bottom: 20px;}
.footer-nav-2 li a{
  padding: 0 4px;}
.footer-copyright{
  margin-top: 2.5em;}


.page-content-area{
  margin-top: 50px;
  padding-bottom: 20px;}
.pankuzu-box{
	width:600px;
  margin-left: 18.75%;}
.pankuzu-box>div{
  padding-top: .5em;
  padding-bottom: .5em;
  border: none;}

.shop-item-area{
  float: right;
  max-width: 780px;
  width: 81.25%;}
.shop-item-box{
  float: left;
  margin-right: 3.846154%;
  width: 30.769231%;}
.shop-recipe-item-area{
  float: none;
  width: 100%;}

.recipe-area{
  max-width: 1000px;
  width: 100%;}


.shop-item-box:nth-of-type(2n){
  float: left;}
.shop-item-box:nth-of-type(3n){
  float: right;
  margin-right: 0;}
.recipe-item-box{
  float: left;
  width: 49%;
  margin-right: 0;}
.recipe-item-box:nth-child(2n){
  float: right;}
.recipe-item-box:nth-of-type(3n){
  float: left;
  margin-right: 0;}


/*
div.shop-item-area a:nth-child(2n) .shop-item-box{
  float: left;}
div.shop-item-area a:nth-child(3n) .shop-item-box{
  float: right;
  margin-right: 0;}
*/

.sidebar{
  float: left;
  width: 16.666%;}


.shop-detail-title,.shop-detail-description,.shop-detail-dl,.shop-detail-cartbtn,.shop-detail-list{
  max-width: 420px;
  margin-left: 34.615%;}
.shop-detail-title{
  margin-top: 10px;
  text-align: left;}

.shop-detail-img{
  position: absolute;
  top:0;
  left:0;
  margin-top: 18px;
  margin-bottom: 1em;
  width: 34.615%;
  max-width: 270px;}
.shop-detail-cartbtn {
  text-align: left;
}
.shop-detail-cartbtn input{
  width: 160px;}
.shop-detail-list dt{
  position: absolute;}
.shop-detail-list dd{
  margin-left: 6em;
  margin-bottom: 0;}


.recipe-detail-imgbox{
  float: left;
  width: 48%;}
.recipe-detail-title{
  text-align: left;}
.recipe-detail-title,.recipe-detail-description{
  float: right;
  width: 48%;}
.recipe-zairyo li{
  line-height: 2.5;
  border-bottom: 1px solid #eeeeee;}
.recipe-zairyo li:first-child,.recipe-zairyo li:last-child{
  border-bottom: none;}

.cart-text1{
  margin-top: 1em;
  margin-bottom: 2em;}
.cart-item{
  padding: 0;}
.cart-item:first-child{
  padding: .7em 0 0;
  border-top: 1px solid #000000;}
.cart-item+.cart-item{
  border-top: none;}
.cart-item-box .cart-item:last-child{
  padding-bottom: .7em;
  margin-bottom: .7em;
  border-bottom: 1px solid #ababab;}
.cart-item>div{
  float: left;}
/*600 220 145 110 120*/
/* 33.666  21.166  15.333  17 */
.cart-item1{
  width: 31.666%;}
.cart-item2{
  margin-left: 3%;
  width: 23.166%;}
.cart-price1{
  float: left;
  text-align: right;
  width: 54%;}
.cart-price2{
  float: left;
  margin-left: 17%;
  width: 29%;}
.cart-item3{
  text-align:right;
  margin-left: 3%;
  width: 15.333%;}
.cart-item4{
  text-align:right;
  margin-left: 3%;
  width: 14%;}

.cart-total-fee {
  margin: 0 0 ;}
.cart-total-fee dt{
  width: 57.832%;}
.cart-total-fee dd{
  text-align:right;
  margin-left: 3%;
/*
  width: 30%;
*/
  width: 15.33%;
}
.cart-total-fee+.cart-total-fee {
  padding-bottom: .7em;
  border-bottom: 1px solid #000;}
.cart-button{
  text-align: left;}
.cart-button button, .cart-button input{
  cursor: pointer;
  padding: .6em 0;
  max-width: 160px;}
.cart-button button:hover{
  opacity: .7;}

.form-box-left, .form-box-right{
  display: inline-block;
	vertical-align:top;
}
.form-box-left{
  width: 180px;
}

.recipi-made-description{
  float: left;
  width: 48%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}
.pc.recipi-made-description{
  float: none;
  width: 100%;}

.recipi-cook-img{
  width: 13%;
  margin-right: 0;
  margin-bottom: 0;
  float: left;}
.recipi-cook-desc{
  width: 85%;
  float: right;}
.recipi-relateditem{
  float: right;
  width: 48%;}
.recipi-related-img{
  float: left;
  width: 29%;}
.recipi-related-desc{
  float: right;
  width: 70%;}

}

@media (min-width: 480px) {
	.shop-item-title{
		font-size: .8em;
	}
/*
*/
}
@media (min-width: 768px) {
	.shop-item-title{
		font-size: .7em;
	}

}
@media (max-width: 768px) {
	.recipi-related-img {
		text-align:center;
	}
	.recipi-related-img img{
		max-width:200px;
	}
}
@media (min-width: 960px) {
	.shop-item-title{
		font-size: .8em;
	}
}

@media (min-width: 960px) {
.top-billboard-area .uk-container{
  padding: 0 20px;}
.mainmenu-box {
  width: 900px;}
.mainmenu-box li a{
  font-size:16px;
  padding:0 15px;}

.footer-nav-1 li a{
  padding: 0 15px;}

.uk-slideshow{
	height:640px;
}

.recipe-item-title{
	width: 83.333%
}

.recipe-item-box{
  float: left;
  margin-right: 3.846154%;
  width: 30.769231%;}

.recipe-item-box:nth-child(2n){
  float: left;}
.recipe-item-box:nth-of-type(3n){
  float: right;
  margin-right: 0;}


}


@media (min-width: 1220px) {

}
